Subject: Ticket re-opened - [#3900] TRIP VIRTUAL ISSUE
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 01 Oct 2020 10:36:37 +0000

Hi Pritish Nandi,  Ticket “#3900 – TRIP VIRTUAL ISSUE” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3900 to view the ticket.  Ticket comment   
 Hi Olesia,  
   
 It happens always at the same point (minute 28:26 of the video) of Trip 21.  
   
 Thanks,  

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com

  

            

   
 
De: Les Mills International <[email-masked]>  Enviado el: jueves, 01 de octubre de 2020 12:29 Para: [email-masked] Asunto: Re: TRIP VIRTUAL ISSUE 

 
  Hi Marc,  
  ​  
  Thank you for your patience  
  ​  
  Please clarify that the problem occurs every time at the same point in the same release? Does this only happen with The Trip Virtual 19 and 21 releases? Or does it happen randomly to different releases?  
     
  Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3900  

  

 
  
 On Tue, 29 Sep at 10:50 PM , Les Mills International <[email-masked]> wrote: 

  Hi Marc,  
  ​  
  Thank you for contacting us.  
     
  We are reviewing equipment with our Level 2 team. We will get back to you shortly.  
  ​  
  Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3900   

On Thu, 17 Sep at 9:08 PM , Marc <[email-masked]> wrote: 

  Hi Pritish,   

  
  
I will double check with the club the model of the equipment. 

 

I will open another ticket if it doesn’t dissapear. 

 

Thanks, 

 

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com 

 

     

  

  
De: Les Mills International <[email-masked]>  Enviado el: jueves, 17 de septiembre de 2020 6:30 Para: [email-masked] Asunto: Re: TRIP VIRTUAL ISSUE

  
   Hi Marc,   
       
   Thank you for sending the details.   
   ​   
   We are not seeing other cases of loss of video quality for other clubs, I have just played TRIP 19 for example and do not notice a problem with the video quality, I have also checked both files for this customer and they appear to have downloaded properly, so this is likely related to a cable or some aspect of the setup where the connection is dropping out.  Please make sure the club is using active HDMI cables and Genuine Apple adapter.    
   ​   
   We did receive the schematic however, it does not state the make and model of the equipment so it is hard for us to know if they are using the recommended equipment we suggested.    
       
   We'll close this ticket now but if you'd like us to check the setup for Snap Fitness Gava please send details of the equipment in use.   
       
   Best Regards,   
   Pritish   
   Customer Services   
   Les Mills Virtual App   
    Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3900   

 
  
  On Mon, 14 Sep at 10:23 PM , Marc <[email-masked]> wrote:   
 
   Hi,    

I attach the video and the AV system schematic. The club told me that when the choreography is getting fast the quality of the image is poor/low. 

  

Thanks, 

  

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com 

  

       

        
   
De: Les Mills International <[email-masked]>  Enviado el: viernes, 04 de septiembre de 2020 15:14 Para: [email-masked] Asunto: Re: TRIP VIRTUAL ISSUE 

  
    Hi Marc,    
    ​    
    Thank you for reaching out to support today.    
    ​    
    According to our internal data at BIKE STUDIO and THE TRIP STUDIO, the system does not detect any problems. This looks like an AV issue. We kindly ask the Club to provide a short video on the issue, this will help us in further investigations.    
    Also, could you please ask the Club to provide a schematic of how their Virtual system is setup, including the equipment make and models, particularly the EDID emulator. Because we need to know how all the equipment is connected. The below is an example of an audio visual schematic that shows the components and how they're connected in order to run Virtual content.      
         
    Many thanks,  Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3900